Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Funny Error affter jailbreak/unlock on 3G OS 3.0.1 w/ baseband 04.26.08

  1. #1
    Default Funny Error affter jailbreak/unlock on 3G OS 3.0.1 w/ baseband 04.26.08
    Ok so I jailbreaked and unlocked a 3G iphone 16GB running on OS.3.0.1 with baseband 04.26.08

    Everything seem to work just fine. But this is what im getting everytime i stick a T-mobile sim in there.

    Please take a look at a picture attached to this post. Notice that you can see the T-Mobile logo and the signal status...

    I found this kindda funny... never had this problem before. If someone know how to fix it please let me know. Thank you in advance.
    Attached Thumbnails Attached Thumbnails -img_0001.png  

  2. #2
    haha, indeed a strange error. does this happen again if you restore/rejailbreak/reunlock? if so, it could be something with your simcard, you might wanna get a new simcard from t-mobile

  3. #3
    yup i tried a few times after that and still getting the same error. I am trying it again as i speak right now with a tmobile simcard instead of an att sim. hopefully redsnow will do something magical to it


    Update
    Rejailbreaking with a t-mobile sim didnt help at all. however, i was able to fix it by SSH into the phone and delete the lockdown folder and replaced it with a patched one.
    Last edited by IDejaVu; 2009-09-16 at 02:06 PM. Reason: Update on the issue

  4. #4
    Default Same phone system, don't get the lingo for solution....
    Hi, I have the exact same phone, OS and baseband, AND I want to unlock in order to switch to T-Mobile. I read the solution that you came up with but I don't know what any of that means. SSH? Lockdown folder? And what's this "patched" thing I keep coming across?

    Any advice on which guide/instructions to use? (I have a PC) Or at a minimum, what not to use? Also, when people say that a jailbreak/unlock works for 3.0, does that mean it will work with 3.0.1? I'm severely technologically illiterate...

    I did find a guide on this site but it says it is for 3.0 and looks like it is for MACs and again, I have 3.0.1 so not sure if 3.0 guides will work the same.

    Any help would be greatly appreciated!
    Thanks!
    Last edited by Newmanator; 2011-04-08 at 08:34 PM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •